/*
Theme Name: Canécole
Theme URI: canecole.com
Template: petie
Author: Christopher LEGRAND
Author URI: https://christopherlegrand.fr
Description: Canécole est un thème enfant de PETIE réalisé dans le cadre du développement du site internet de l'entreprise Canécole.
Version: 1.1.0.1608030975
Updated: 2020-12-15 12:16:15
*/

@media (max-width: 800px) {
	.elementor-column {
    	width: 100%;
	}
}
body {
	font-family: "MyriadPro", sans-serif;
}

input#submit {
	font-family: "MyriadPro", sans-serif;
}

.mc4wp-form-fields input[type=email] {
	padding: 0.53rem 1.8rem;
    border-radius: 0;
    border: 1px solid black;
}

input.secondary[type="reset"], input.secondary[type="submit"], input[type="button"], input[type="submit"], button[type="submit"], .more-link, .page .edit-link a.post-edit-link, .scrollup, .elementor-element .elementor-button-primary .elementor-button, .elementor-element .elementor-button-primary button[type="submit"] {
    padding: 8px 20px 9px 20px!important;
    border-radius: 0;
}

/* HEADER */

.elementor-nav-menu--dropdown {
	z-index: 1;
}

.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover {
	background-color: white;
	color: #395226!important;
}

.related-posts .related-heading, .comments-title, .comment-reply-title, h2.widget-title, h2.widgettitle, .widget_rss .widget-title > a.rsswidget, .button-outline-secondary, .elementor-element .elementor-button-outline_secondary .elementor-button, .elementor-element .elementor-button-outline_secondary button[type="submit"], .c-secondary, .author-wrapper .author-name h6, .owl-theme.owl-carousel .owl-nav [class*='owl-']:before, .owl-theme .products .owl-nav [class*='owl-']:before, .contactform-content button.mfp-close, .opal-pricing-tables .pricing, .elementor-widget-opal-testimonials .testimonial-control-prev i, .elementor-widget-opal-testimonials .testimonial-control-next i, .osf-service-article .service-title a {
	color: black!important;
	font-family: "Skrapbook", sans-serif;
} 

/* SLIDER HOME PAGE */

#slider-1-slide-1-layer-4, #slider-1-slide-7-layer-4, #slider-1-slide-8-layer-4  {
	font-family: "Skrapbook", sans-serif!important;
}

#slider-1-slide-1-layer-5, #slider-1-slide-7-layer-5, #slider-1-slide-8-layer-5 {
	font-family: "MyriadPro", sans-serif!important;
}

/* BANDEAU - RESPONSIVE VERSION */

@media screen and (max-width: 768px) {
	
	/* Wini & Canécole	 */
	.page-id-1426 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/WINI_ET_CAN1575.jpg);
	}
	
	/* Services	 */
	.page-id-1758 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/SERVICES1575.jpg);
	}	
	
	/* Tarifs	 */
	.page-id-1332 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/TARIFS1575.jpg);
	}	
	
	/* Galerie	 */
	.page-id-1135 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/GALERIE1575.jpg);
	}	
	
	/* Blog	 */
	.blog .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/BLOG1575.jpg)!important;
	}	
	
	/* Contact	 */
	.page-id-16 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/CONTACT1575.jpg);
	}	
}


/* 
/**
/*** SERVICES 
/**  
*/

.page-title-bar .page-title-bar-inner {
    display: none;
}

.page-title-bar {
	background-color: white;
	background-size: contain;
}

/* Consultation Pré-Adoption */
.postid-1762 .page-title-bar {
	background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/CONSULTATION_PRE-ADOPTION.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1762 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/CONSULT_PREADOP1575.jpg);
	}	
}

/* EDUCATION CANINE */

.postid-1108 .page-title-bar {
    background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/EDUCATION.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1108 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/EDUCATION1575.jpg);
	}	
}

/* MODIFICATIONS COMPORTEMENTALES */

.postid-1106 .page-title-bar {
    background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/Modification_comportementale.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1106 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/MODIF_COMPORT1575.jpg);
	}	
}

/* ATELIERS */

.postid-1735 .page-title-bar {
	background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/ATELIERS-1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1735 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/ATELIERS1575.jpg);
	}	
}

/* COMMUNICATION CHIEN/HUMAIN */

.postid-1104 .page-title-bar {
	background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/communication_humain_chien.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1104 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/COMM_HUMAINCHIEN1575.jpg);
	}	
}


/* ATTESTATION D'APTITUDE CHIEN CATEGORIE 1 et 2 */

.postid-1746 .page-title-bar {
    background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/ATTEST_APTIT.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1746 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/ATTEST_APTIT1575.jpg);
	}	
}


/* CONSULTATION VISIO-CONFERENCE */

.postid-1742 .page-title-bar {
    background-image: url(https://www.canecole.com/wp-content/uploads/2020/12/CONSULT_VISIO.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1742 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/VISIOCONF1575.jpg);
	}	
}


/* FOYERS MULTI_CHIENS - MULTI_ESPECES */

.postid-1749  .page-title-bar {
	background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/FOYERS_MULTI-CHIENS_MULTI-ESPECES.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1749 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/FOYER_MULTICHIENS1575.jpg);
	}	
}


/* COURS EN LIGNE */

.postid-1739 .page-title-bar {
	background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/COURS_EN_LIGNE.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.postid-1739 .page-title-bar {
		background-image: url(https://www.canecole.com/wp-content/uploads/2021/01/COURS_EN_LIGNE1575.jpg);
	}	
}

/*
/**
/*** BLOG
/**
*/

.blog .page-title-bar {
	background-image: url(https://canecole.com/wp-content/uploads/2021/01/BLOG-1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
	.blog .page-title-bar {
		background-image: url(https://canecole.com/wp-content/uploads/2021/01/BLOG1575.jpg)!important;
	}	
}

.osf-service-article:nth-child(9n + 1) .service-thumbnail:before, .owl-item:nth-child(9n + 1) .osf-service-article .service-thumbnail:before,
.osf-service-article:nth-child(9n + 5) .service-thumbnail:before, .owl-item:nth-child(9n + 5) .osf-service-article .service-thumbnail:before,
.osf-service-article:nth-child(9n + 9) .service-thumbnail:before, .owl-item:nth-child(9n + 9) .osf-service-article .service-thumbnail:before {
	background-color: transparent;
	background-image: url(https://www.canecole.com/wp-content/uploads/2020/12/FRISE_VERTE.jpg);
	background-size: cover;
}


.osf-service-article:nth-child(9n + 2) .service-thumbnail:before, .owl-item:nth-child(9n + 2) .osf-service-article .service-thumbnail:before,
.osf-service-article:nth-child(9n + 6) .service-thumbnail:before, .owl-item:nth-child(9n + 6) .osf-service-article .service-thumbnail:before, 
.osf-service-article:nth-child(9n + 7) .service-thumbnail:before, .owl-item:nth-child(9n + 7) .osf-service-article .service-thumbnail:before {
	background-color: transparent;
	background-image: url(https://www.canecole.com/wp-content/uploads/2020/12/FRISE_ORANGE.jpg);
	background-size: cover;
}


.osf-service-article:nth-child(9n + 3) .service-thumbnail:before, .owl-item:nth-child(9n + 3) .osf-service-article .service-thumbnail:before,
.osf-service-article:nth-child(9n + 4) .service-thumbnail:before, .owl-item:nth-child(9n + 4) .osf-service-article .service-thumbnail:before, 
.osf-service-article:nth-child(9n + 8) .service-thumbnail:before, .owl-item:nth-child(9n + 8) .osf-service-article .service-thumbnail:before {
	background-color: transparent;
	background-image: url(https://www.canecole.com/wp-content/uploads/2020/12/FRISE_GRISE.jpg);
	background-size: cover;
}

.osf-service-article .osf-service-article-inner:hover a, .osf-service-article .osf-service-article-inner:hover .opal-icon-arrow1:before {
	color: #335226;
}

.opal-icon-arrow1:before {
	color: #395226;
}

.osf-service-article .osf-service-article-inner a:hover .opal-icon-arrow1:before {
	color: white;
}

.osf-service-article .service-content p,
.breadcrumb, .breadcrumb span, .breadcrumb * {
	font-family: "MyriadPro", sans-serif;
}

.page-title-bar .wrap .page-title {
	font-family: "Skrapbook", sans-serif;
    text-shadow: 3px 3px 5px black;
}

/* FORMULAIRE */

label, .wpcf7 .wpcf7-form-control-wrap .wpcf7-form-control {
	font-family: "MyriadPro", sans-serif;
}

/* BLOG */

.entry-title a, .post-categories li:last-child a, h2.widget-title {
	font-family: "Skrapbook", sans-serif!important;
}

.author {
	display: none;
}